@charset "utf-8";

/* ハッピーエントリー追記 */

	.faq details {
    position: relative;
    margin-top: 20px;
    font-weight: bold;
    border: 1px solid #1b6cb7;
    color: #1b6cb7;
    border-radius: 5px;
}
.faq details summary {
    position: relative;
    cursor: pointer;
    padding-top: 4px;
    padding-left: 15px;
    padding-bottom: 3px;
    background: #e3effa;
    border-radius: 5px;
}
.faq details::before {
    content: "";
    position: absolute;
    display: inline-block;
    background: #1b6cb7;
    width: 15px;
    height: 2px;
    top: 15px;
    right: 13px;
    z-index: 1;
}
.faq details::after {
    content: "";
    position: absolute;
    display: inline-block;
    background: #1b6cb7;
    width: 15px;
    height: 2px;
    top: 15px;
    right: 13px;
    transform: rotate(90deg);
    z-index: 1;
    transition: .3s;
}
.faq details[open]::after {
    transform: rotate(0deg);
		border-radius: 5px 5px 0 0;
}
.faq details[open] summary {
    border-bottom: 1px solid;
    border-radius: 5px 5px 0 0;
}
.faq details > p{
	margin-top: 0 !important;
}
.faq details > p >img{
	border-radius: 0 0 5px 5px;
}

/* SPのみ */
@media screen and (max-width: 767px) {

.faq details summary {
    padding-left: 0;
		text-align: center;
		font-size: 1.4rem;
		text-indent: -1.4rem;
}

}